# Translation of WordPress - 5.9.x - Development - Continents & Cities in Chinese (China)
# This file is distributed under the same license as the WordPress - 5.9.x - Development - Continents & Cities package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-12-24 13:22:50+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/3.0.0-rc.2\n"
"Language: zh_CN\n"
"Project-Id-Version: WordPress - 5.9.x - Development - Continents & Cities\n"

#: wp-admin/includes/continents-cities.php:319
#, gp-priority: normal
msgid "Qostanay"
msgstr "库斯塔奈"

#: wp-admin/includes/continents-cities.php:187
#, gp-priority: normal
msgid "Nuuk"
msgstr "努克"

#: wp-admin/includes/continents-cities.php:471
#, gp-priority: normal
msgid "Saratov"
msgstr "萨拉托夫"

#: wp-admin/includes/continents-cities.php:347
#, gp-priority: normal
msgid "Yangon"
msgstr "仰光"

#: wp-admin/includes/continents-cities.php:281
#, gp-priority: normal
msgid "Famagusta"
msgstr "法马古斯塔"

#: wp-admin/includes/continents-cities.php:260
#, gp-priority: normal
msgid "Atyrau"
msgstr "阿特劳"

#: wp-admin/includes/continents-cities.php:198
#, gp-priority: normal
msgid "Punta Arenas"
msgstr "蓬塔阿雷纳斯"

#: wp-admin/includes/continents-cities.php:535
#, gp-priority: normal
msgid "Pohnpei"
msgstr "波纳佩"

#: wp-admin/includes/continents-cities.php:509
#, gp-priority: normal
msgid "Chuuk"
msgstr "楚克"

#: wp-admin/includes/continents-cities.php:507
#, gp-priority: normal
msgid "Bougainville"
msgstr "布干维尔"

#: wp-admin/includes/continents-cities.php:479
#, gp-priority: normal
msgid "Ulyanovsk"
msgstr "乌里扬诺夫斯克"

#: wp-admin/includes/continents-cities.php:451
#, gp-priority: normal
msgid "Kirov"
msgstr "基洛夫"

#: wp-admin/includes/continents-cities.php:439
#, gp-priority: normal
msgid "Busingen"
msgstr "布辛根"

#: wp-admin/includes/continents-cities.php:430
#, gp-priority: normal
msgid "Astrakhan"
msgstr "阿斯特拉罕"

#: wp-admin/includes/continents-cities.php:343
#, gp-priority: normal
msgid "Ust-Nera"
msgstr "乌斯季涅拉"

#: wp-admin/includes/continents-cities.php:338
#, gp-priority: normal
msgid "Tomsk"
msgstr "托木斯克"

#: wp-admin/includes/continents-cities.php:329
#, gp-priority: normal
msgid "Srednekolymsk"
msgstr "中科雷姆斯克"

#: wp-admin/includes/continents-cities.php:311
#, gp-priority: normal
msgid "Novokuznetsk"
msgstr "新库兹涅茨克"

#: wp-admin/includes/continents-cities.php:298
#, gp-priority: normal
msgid "Khandyga"
msgstr "汉德加"

#: wp-admin/includes/continents-cities.php:296
#, gp-priority: normal
msgid "Kathmandu"
msgstr "加德满都"

#: wp-admin/includes/continents-cities.php:284
#, gp-priority: normal
msgid "Hebron"
msgstr "希伯伦"

#: wp-admin/includes/continents-cities.php:270
#, gp-priority: normal
msgid "Chita"
msgstr "知多"

#: wp-admin/includes/continents-cities.php:265
#, gp-priority: normal
msgid "Barnaul"
msgstr "巴尔瑙尔"

#: wp-admin/includes/continents-cities.php:245
#, gp-priority: normal
msgid "Troll"
msgstr "特罗尔"

#: wp-admin/includes/continents-cities.php:238
#, gp-priority: normal
msgid "Macquarie"
msgstr "麦觉理"

#: wp-admin/includes/continents-cities.php:213
#, gp-priority: normal
msgid "Sitka"
msgstr "锡特卡"

#: wp-admin/includes/continents-cities.php:207
#, gp-priority: normal
msgid "Santarem"
msgstr "圣塔伦"

#: wp-admin/includes/continents-cities.php:206
#, gp-priority: normal
msgid "Santa Isabel"
msgstr "圣伊莎贝尔"

#: wp-admin/includes/continents-cities.php:188
#, gp-priority: normal
msgid "Ojinaga"
msgstr "奥希纳加"

#: wp-admin/includes/continents-cities.php:184
#, gp-priority: normal
msgid "Beulah"
msgstr "比尤拉"

#: wp-admin/includes/continents-cities.php:170
#, gp-priority: normal
msgid "Metlakatla"
msgstr "梅特拉卡特拉"

#: wp-admin/includes/continents-cities.php:166
#, gp-priority: normal
msgid "Matamoros"
msgstr "马塔莫罗斯"

#: wp-admin/includes/continents-cities.php:160
#, gp-priority: normal
msgid "Lower Princes"
msgstr "下王子"

#: wp-admin/includes/continents-cities.php:156
#, gp-priority: normal
msgid "Kralendijk"
msgstr "克拉伦代克"

#: wp-admin/includes/continents-cities.php:124
#, gp-priority: normal
msgid "Fort Nelson"
msgstr "尼尔森堡"

#: wp-admin/includes/continents-cities.php:111
#, gp-priority: normal
msgid "Creston"
msgstr "克莱斯顿"

#: wp-admin/includes/continents-cities.php:93
#, gp-priority: normal
msgid "Bahia Banderas"
msgstr "巴伊亚班德拉斯"

#: wp-admin/includes/continents-cities.php:83
#, gp-priority: normal
msgid "Salta"
msgstr "萨尔塔"

#: wp-admin/includes/continents-cities.php:39
#, gp-priority: normal
msgid "Juba"
msgstr "朱巴"

#: wp-admin/includes/continents-cities.php:547
#, gp-priority: normal
msgid "Yap"
msgstr "雅蒲"

#: wp-admin/includes/continents-cities.php:546
#, gp-priority: normal
msgid "Wallis"
msgstr "瓦利斯"

#: wp-admin/includes/continents-cities.php:545
#, gp-priority: normal
msgid "Wake"
msgstr "威克岛"

#: wp-admin/includes/continents-cities.php:544
#, gp-priority: normal
msgid "Truk"
msgstr "特鲁克"

#: wp-admin/includes/continents-cities.php:543
#, gp-priority: normal
msgid "Tongatapu"
msgstr "汤加塔布"

#: wp-admin/includes/continents-cities.php:542
#, gp-priority: normal
msgid "Tarawa"
msgstr "塔拉瓦"

#: wp-admin/includes/continents-cities.php:541
#, gp-priority: normal
msgid "Tahiti"
msgstr "塔希提岛"

#: wp-admin/includes/continents-cities.php:540
#, gp-priority: normal
msgid "Samoa"
msgstr "萨摩亚"

#: wp-admin/includes/continents-cities.php:539
#, gp-priority: normal
msgid "Saipan"
msgstr "塞班"

#: wp-admin/includes/continents-cities.php:538
#, gp-priority: normal
msgid "Rarotonga"
msgstr "拉罗汤加"

#: wp-admin/includes/continents-cities.php:537
#, gp-priority: normal
msgid "Port Moresby"
msgstr "莫尔兹比港"

#: wp-admin/includes/continents-cities.php:536
#, gp-priority: normal
msgid "Ponape"
msgstr "波纳佩岛"

#: wp-admin/includes/continents-cities.php:534
#, gp-priority: normal
msgid "Pitcairn"
msgstr "皮特凯恩"

#: wp-admin/includes/continents-cities.php:533
#, gp-priority: normal
msgid "Palau"
msgstr "帕劳"

#: wp-admin/includes/continents-cities.php:532
#, gp-priority: normal
msgid "Pago Pago"
msgstr "帕果帕果"

#: wp-admin/includes/continents-cities.php:531
#, gp-priority: normal
msgid "Noumea"
msgstr "努美阿"

#: wp-admin/includes/continents-cities.php:530
#, gp-priority: normal
msgid "Norfolk"
msgstr "诺福克"

#: wp-admin/includes/continents-cities.php:529
#, gp-priority: normal
msgid "Niue"
msgstr "纽埃"

#: wp-admin/includes/continents-cities.php:528
#, gp-priority: normal
msgid "Nauru"
msgstr "瑙鲁"

#: wp-admin/includes/continents-cities.php:527
#, gp-priority: normal
msgid "Midway"
msgstr "中途岛"

#: wp-admin/includes/continents-cities.php:526
#, gp-priority: normal
msgid "Marquesas"
msgstr "马克萨斯"

#: wp-admin/includes/continents-cities.php:525
#, gp-priority: normal
msgid "Majuro"
msgstr "马朱罗"

#: wp-admin/includes/continents-cities.php:524
#, gp-priority: normal
msgid "Kwajalein"
msgstr "夸贾林环礁"

#: wp-admin/includes/continents-cities.php:523
#, gp-priority: normal
msgid "Kosrae"
msgstr "科斯雷"

#: wp-admin/includes/continents-cities.php:522
#, gp-priority: normal
msgid "Kiritimati"
msgstr "基里蒂马蒂"

#: wp-admin/includes/continents-cities.php:521
#, gp-priority: normal
msgid "Johnston"
msgstr "约翰斯顿"

#: wp-admin/includes/continents-cities.php:520
#, gp-priority: normal
msgid "Honolulu"
msgstr "檀香山"

#: wp-admin/includes/continents-cities.php:519
#, gp-priority: normal
msgid "Guam"
msgstr "关岛"

#: wp-admin/includes/continents-cities.php:518
#, gp-priority: normal
msgid "Guadalcanal"
msgstr "瓜达尔卡纳尔岛"

#: wp-admin/includes/continents-cities.php:517
#, gp-priority: normal
msgid "Gambier"
msgstr "甘比尔"

#: wp-admin/includes/continents-cities.php:516
#, gp-priority: normal
msgid "Galapagos"
msgstr "加拉帕戈斯"

#: wp-admin/includes/continents-cities.php:515
#, gp-priority: normal
msgid "Funafuti"
msgstr "富纳富提"

#: wp-admin/includes/continents-cities.php:514
#, gp-priority: normal
msgid "Fiji"
msgstr "斐济"

#: wp-admin/includes/continents-cities.php:513
#, gp-priority: normal
msgid "Fakaofo"
msgstr "法考福"

#: wp-admin/includes/continents-cities.php:512
#, gp-priority: normal
msgid "Enderbury"
msgstr "恩德伯里"

#: wp-admin/includes/continents-cities.php:511
#, gp-priority: normal
msgid "Efate"
msgstr "埃法特岛"

#: wp-admin/includes/continents-cities.php:510
#, gp-priority: normal
msgid "Easter"
msgstr "圣诞岛"

#: wp-admin/includes/continents-cities.php:508
#, gp-priority: normal
msgid "Chatham"
msgstr "查塔姆"

#: wp-admin/includes/continents-cities.php:506
#, gp-priority: normal
msgid "Auckland"
msgstr "奥克兰"

#: wp-admin/includes/continents-cities.php:505
#, gp-priority: normal
msgid "Apia"
msgstr "阿皮亚"

#: wp-admin/includes/continents-cities.php:504
#, gp-priority: normal
msgid "Pacific"
msgstr "太平洋"

#: wp-admin/includes/continents-cities.php:502
#, gp-priority: normal
msgid "Reunion"
msgstr "团圆"

#: wp-admin/includes/continents-cities.php:501
#, gp-priority: normal
msgid "Mayotte"
msgstr "马约特岛"

#: wp-admin/includes/continents-cities.php:500
#, gp-priority: normal
msgid "Mauritius"
msgstr "毛里求斯"

#: wp-admin/includes/continents-cities.php:499
#, gp-priority: normal
msgid "Maldives"
msgstr "马尔代夫"

#: wp-admin/includes/continents-cities.php:498
#, gp-priority: normal
msgid "Mahe"
msgstr "马埃"

#: wp-admin/includes/continents-cities.php:497
#, gp-priority: normal
msgid "Kerguelen"
msgstr "凯尔盖朗"

#: wp-admin/includes/continents-cities.php:496
#, gp-priority: normal
msgid "Comoro"
msgstr "科摩罗"

#: wp-admin/includes/continents-cities.php:495
#, gp-priority: normal
msgid "Cocos"
msgstr "科科斯"

#: wp-admin/includes/continents-cities.php:494
#, gp-priority: normal
msgid "Christmas"
msgstr "圣诞岛"

#: wp-admin/includes/continents-cities.php:493
#, gp-priority: normal
msgid "Chagos"
msgstr "查戈斯群岛"

#: wp-admin/includes/continents-cities.php:492
#, gp-priority: normal
msgid "Antananarivo"
msgstr "塔那那利佛"

#: wp-admin/includes/continents-cities.php:491
#, gp-priority: normal
msgid "Indian"
msgstr "印度次大陆"

#: wp-admin/includes/continents-cities.php:489
#, gp-priority: normal
msgid "Zurich"
msgstr "苏黎世"

#: wp-admin/includes/continents-cities.php:488
#, gp-priority: normal
msgid "Zaporozhye"
msgstr "扎波罗热"

#: wp-admin/includes/continents-cities.php:487
#, gp-priority: normal
msgid "Zagreb"
msgstr "萨格勒布"

#: wp-admin/includes/continents-cities.php:486
#, gp-priority: normal
msgid "Warsaw"
msgstr "华沙"

#: wp-admin/includes/continents-cities.php:485
#, gp-priority: normal
msgid "Volgograd"
msgstr "伏尔加格勒"

#: wp-admin/includes/continents-cities.php:484
#, gp-priority: normal
msgid "Vilnius"
msgstr "维尔纽斯"

#: wp-admin/includes/continents-cities.php:483
#, gp-priority: normal
msgid "Vienna"
msgstr "维也纳"

#: wp-admin/includes/continents-cities.php:482
#, gp-priority: normal
msgid "Vatican"
msgstr "梵蒂冈"

#: wp-admin/includes/continents-cities.php:481
#, gp-priority: normal
msgid "Vaduz"
msgstr "瓦杜兹"

#: wp-admin/includes/continents-cities.php:480
#, gp-priority: normal
msgid "Uzhgorod"
msgstr "乌日哥罗德"

#: wp-admin/includes/continents-cities.php:478
#, gp-priority: normal
msgid "Tiraspol"
msgstr "蒂拉斯波尔"

#: wp-admin/includes/continents-cities.php:477
#, gp-priority: normal
msgid "Tirane"
msgstr "地拉那"

#: wp-admin/includes/continents-cities.php:476
#, gp-priority: normal
msgid "Tallinn"
msgstr "塔林"

#: wp-admin/includes/continents-cities.php:475
#, gp-priority: normal
msgid "Stockholm"
msgstr "斯德哥尔摩"

#: wp-admin/includes/continents-cities.php:474
#, gp-priority: normal
msgid "Sofia"
msgstr "索菲亚"

#: wp-admin/includes/continents-cities.php:473
#, gp-priority: normal
msgid "Skopje"
msgstr "斯科普里"

#: wp-admin/includes/continents-cities.php:472
#, gp-priority: normal
msgid "Simferopol"
msgstr "辛菲罗波尔"

#: wp-admin/includes/continents-cities.php:470
#, gp-priority: normal
msgid "Sarajevo"
msgstr "萨拉热窝"

#: wp-admin/includes/continents-cities.php:469
#, gp-priority: normal
msgid "San Marino"
msgstr "圣马力诺"

#: wp-admin/includes/continents-cities.php:468
#, gp-priority: normal
msgid "Samara"
msgstr "萨马拉"

#: wp-admin/includes/continents-cities.php:467
#, gp-priority: normal
msgid "Rome"
msgstr "罗马"

#: wp-admin/includes/continents-cities.php:466
#, gp-priority: normal
msgid "Riga"
msgstr "里加"

#: wp-admin/includes/continents-cities.php:465
#, gp-priority: normal
msgid "Prague"
msgstr "布拉格"

#: wp-admin/includes/continents-cities.php:464
#, gp-priority: normal
msgid "Podgorica"
msgstr "波德戈里察"

#: wp-admin/includes/continents-cities.php:463
#, gp-priority: normal
msgid "Paris"
msgstr "巴黎"

#: wp-admin/includes/continents-cities.php:462
#, gp-priority: normal
msgid "Oslo"
msgstr "奥斯陆"

#: wp-admin/includes/continents-cities.php:461
#, gp-priority: normal
msgid "Moscow"
msgstr "莫斯科"

#: wp-admin/includes/continents-cities.php:460
#, gp-priority: normal
msgid "Monaco"
msgstr "摩纳哥"

#: wp-admin/includes/continents-cities.php:459
#, gp-priority: normal
msgid "Minsk"
msgstr "明斯克"

#: wp-admin/includes/continents-cities.php:458
#, gp-priority: normal
msgid "Mariehamn"
msgstr "马利汉姆"

#: wp-admin/includes/continents-cities.php:457
#, gp-priority: normal
msgid "Malta"
msgstr "马耳他"

#: wp-admin/includes/continents-cities.php:456
#, gp-priority: normal
msgid "Madrid"
msgstr "马德里"

#: wp-admin/includes/continents-cities.php:455
#, gp-priority: normal
msgid "Luxembourg"
msgstr "卢森堡"

#: wp-admin/includes/continents-cities.php:454
#, gp-priority: normal
msgid "London"
msgstr "伦敦"

#: wp-admin/includes/continents-cities.php:453
#, gp-priority: normal
msgid "Ljubljana"
msgstr "卢布尔雅那"

#: wp-admin/includes/continents-cities.php:452
#, gp-priority: normal
msgid "Lisbon"
msgstr "里斯本"

#: wp-admin/includes/continents-cities.php:450
#, gp-priority: normal
msgid "Kiev"
msgstr "基辅"

#: wp-admin/includes/continents-cities.php:449
#, gp-priority: normal
msgid "Kaliningrad"
msgstr "加里宁格勒"

#: wp-admin/includes/continents-cities.php:448
#, gp-priority: normal
msgid "Jersey"
msgstr "泽西岛"

#: wp-admin/includes/continents-cities.php:446
#, gp-priority: normal
msgid "Isle of Man"
msgstr "马恩岛"

#: wp-admin/includes/continents-cities.php:445
#, gp-priority: normal
msgid "Helsinki"
msgstr "赫尔辛基"

#: wp-admin/includes/continents-cities.php:444
#, gp-priority: normal
msgid "Guernsey"
msgstr "根西岛"

#: wp-admin/includes/continents-cities.php:443
#, gp-priority: normal
msgid "Gibraltar"
msgstr "直布罗陀"

#: wp-admin/includes/continents-cities.php:442
#, gp-priority: normal
msgid "Dublin"
msgstr "都柏林"

#: wp-admin/includes/continents-cities.php:441
#, gp-priority: normal
msgid "Copenhagen"
msgstr "哥本哈根"

#: wp-admin/includes/continents-cities.php:440
#, gp-priority: normal
msgid "Chisinau"
msgstr "基希讷乌"

#: wp-admin/includes/continents-cities.php:438
#, gp-priority: normal
msgid "Budapest"
msgstr "布达佩斯"

#: wp-admin/includes/continents-cities.php:437
#, gp-priority: normal
msgid "Bucharest"
msgstr "布加勒斯特"

#: wp-admin/includes/continents-cities.php:436
#, gp-priority: normal
msgid "Brussels"
msgstr "布鲁塞尔"

#: wp-admin/includes/continents-cities.php:435
#, gp-priority: normal
msgid "Bratislava"
msgstr "布拉迪斯拉发"

#: wp-admin/includes/continents-cities.php:434
#, gp-priority: normal
msgid "Berlin"
msgstr "柏林"

#: wp-admin/includes/continents-cities.php:433
#, gp-priority: normal
msgid "Belgrade"
msgstr "贝尔格莱德"

#: wp-admin/includes/continents-cities.php:432
#, gp-priority: normal
msgid "Belfast"
msgstr "贝尔法斯特"

#: wp-admin/includes/continents-cities.php:431
#, gp-priority: normal
msgid "Athens"
msgstr "雅典"

#: wp-admin/includes/continents-cities.php:429
#, gp-priority: normal
msgid "Andorra"
msgstr "安道尔"

#: wp-admin/includes/continents-cities.php:428
#, gp-priority: normal
msgid "Amsterdam"
msgstr "阿姆斯特丹"

#: wp-admin/includes/continents-cities.php:427
#, gp-priority: normal
msgid "Europe"
msgstr "欧洲"

#: wp-admin/includes/continents-cities.php:425
#, gp-priority: normal
msgid "Zulu"
msgstr "祖鲁"

#: wp-admin/includes/continents-cities.php:423
#, gp-priority: normal
msgid "UTC"
msgstr "协调世界时（UTC）"

#: wp-admin/includes/continents-cities.php:424
#, gp-priority: normal
msgid "Universal"
msgstr "通用"

#: wp-admin/includes/continents-cities.php:422
#, gp-priority: normal
msgid "UCT"
msgstr "UCT"

#: wp-admin/includes/continents-cities.php:421
#, gp-priority: normal
msgid "Greenwich"
msgstr "格林威治"

#: wp-admin/includes/continents-cities.php:420
#, gp-priority: normal
msgid "GMT0"
msgstr "GMT0"

#: wp-admin/includes/continents-cities.php:419
#, gp-priority: normal
msgid "GMT-9"
msgstr "GMT-9"

#: wp-admin/includes/continents-cities.php:418
#, gp-priority: normal
msgid "GMT-8"
msgstr "GMT-8"

#: wp-admin/includes/continents-cities.php:417
#, gp-priority: normal
msgid "GMT-7"
msgstr "GMT-7"

#: wp-admin/includes/continents-cities.php:416
#, gp-priority: normal
msgid "GMT-6"
msgstr "GMT-6"

#: wp-admin/includes/continents-cities.php:415
#, gp-priority: normal
msgid "GMT-5"
msgstr "GMT-5"

#: wp-admin/includes/continents-cities.php:414
#, gp-priority: normal
msgid "GMT-4"
msgstr "GMT-4"

#: wp-admin/includes/continents-cities.php:413
#, gp-priority: normal
msgid "GMT-3"
msgstr "GMT-3"

#: wp-admin/includes/continents-cities.php:412
#, gp-priority: normal
msgid "GMT-2"
msgstr "GMT-2"

#: wp-admin/includes/continents-cities.php:411
#, gp-priority: normal
msgid "GMT-14"
msgstr "GMT-14"

#: wp-admin/includes/continents-cities.php:410
#, gp-priority: normal
msgid "GMT-13"
msgstr "GMT-13"

#: wp-admin/includes/continents-cities.php:409
#, gp-priority: normal
msgid "GMT-12"
msgstr "GMT-12"

#: wp-admin/includes/continents-cities.php:408
#, gp-priority: normal
msgid "GMT-11"
msgstr "GMT-11"

#: wp-admin/includes/continents-cities.php:407
#, gp-priority: normal
msgid "GMT-10"
msgstr "GMT-10"

#: wp-admin/includes/continents-cities.php:406
#, gp-priority: normal
msgid "GMT-1"
msgstr "GMT-1"

#: wp-admin/includes/continents-cities.php:405
#, gp-priority: normal
msgid "GMT-0"
msgstr "GMT-0"

#: wp-admin/includes/continents-cities.php:404
#, gp-priority: normal
msgid "GMT+9"
msgstr "GMT+9"

#: wp-admin/includes/continents-cities.php:403
#, gp-priority: normal
msgid "GMT+8"
msgstr "GMT+8"

#: wp-admin/includes/continents-cities.php:402
#, gp-priority: normal
msgid "GMT+7"
msgstr "GMT+7"

#: wp-admin/includes/continents-cities.php:401
#, gp-priority: normal
msgid "GMT+6"
msgstr "GMT+6"

#: wp-admin/includes/continents-cities.php:400
#, gp-priority: normal
msgid "GMT+5"
msgstr "GMT+5"

#: wp-admin/includes/continents-cities.php:399
#, gp-priority: normal
msgid "GMT+4"
msgstr "GMT+4"

#: wp-admin/includes/continents-cities.php:398
#, gp-priority: normal
msgid "GMT+3"
msgstr "GMT+3"

#: wp-admin/includes/continents-cities.php:397
#, gp-priority: normal
msgid "GMT+2"
msgstr "GMT+2"

#: wp-admin/includes/continents-cities.php:396
#, gp-priority: normal
msgid "GMT+12"
msgstr "GMT+12"

#: wp-admin/includes/continents-cities.php:395
#, gp-priority: normal
msgid "GMT+11"
msgstr "GMT+11"

#: wp-admin/includes/continents-cities.php:394
#, gp-priority: normal
msgid "GMT+10"
msgstr "GMT+10"

#: wp-admin/includes/continents-cities.php:393
#, gp-priority: normal
msgid "GMT+1"
msgstr "GMT+1"

#: wp-admin/includes/continents-cities.php:392
#, gp-priority: normal
msgid "GMT+0"
msgstr "GMT+0"

#: wp-admin/includes/continents-cities.php:391
#, gp-priority: normal
msgid "GMT"
msgstr "格林威治标准时间"

#: wp-admin/includes/continents-cities.php:390
#, gp-priority: normal
msgid "Etc"
msgstr "其他"

#: wp-admin/includes/continents-cities.php:388
#, gp-priority: normal
msgid "Yancowinna"
msgstr "扬科维拉"

#: wp-admin/includes/continents-cities.php:387
#, gp-priority: normal
msgid "West"
msgstr "西部"

#: wp-admin/includes/continents-cities.php:386
#, gp-priority: normal
msgid "Victoria"
msgstr "维多利亚"

#: wp-admin/includes/continents-cities.php:385
#, gp-priority: normal
msgid "Tasmania"
msgstr "塔斯马尼亚"

#: wp-admin/includes/continents-cities.php:384
#, gp-priority: normal
msgid "Sydney"
msgstr "悉尼"

#: wp-admin/includes/continents-cities.php:383
#, gp-priority: normal
msgid "South"
msgstr "南部"

#: wp-admin/includes/continents-cities.php:382
#, gp-priority: normal
msgid "Queensland"
msgstr "昆士兰"

#: wp-admin/includes/continents-cities.php:381
#, gp-priority: normal
msgid "Perth"
msgstr "珀斯"

#: wp-admin/includes/continents-cities.php:379
#, gp-priority: normal
msgid "NSW"
msgstr "新南威尔士州"

#: wp-admin/includes/continents-cities.php:380
#, gp-priority: normal
msgid "North"
msgstr "北部"

#: wp-admin/includes/continents-cities.php:378
#, gp-priority: normal
msgid "Melbourne"
msgstr "墨尔本"

#: wp-admin/includes/continents-cities.php:377
#, gp-priority: normal
msgid "Lord Howe"
msgstr "豪勋爵"

#: wp-admin/includes/continents-cities.php:376
#, gp-priority: normal
msgid "Lindeman"
msgstr "林德曼"

#: wp-admin/includes/continents-cities.php:375
#, gp-priority: normal
msgid "LHI"
msgstr "豪勋爵岛"

#: wp-admin/includes/continents-cities.php:374
#, gp-priority: normal
msgid "Hobart"
msgstr "霍巴特"

#: wp-admin/includes/continents-cities.php:373
#, gp-priority: normal
msgid "Eucla"
msgstr "尤克拉"

#: wp-admin/includes/continents-cities.php:372
#, gp-priority: normal
msgid "Darwin"
msgstr "达尔文"

#: wp-admin/includes/continents-cities.php:371
#, gp-priority: normal
msgid "Currie"
msgstr "柯里"

#: wp-admin/includes/continents-cities.php:370
#, gp-priority: normal
msgid "Canberra"
msgstr "堪培拉"

#: wp-admin/includes/continents-cities.php:369
#, gp-priority: normal
msgid "Broken Hill"
msgstr "布罗肯希尔"

#: wp-admin/includes/continents-cities.php:368
#, gp-priority: normal
msgid "Brisbane"
msgstr "布里斯班"

#: wp-admin/includes/continents-cities.php:367
#, gp-priority: normal
msgid "Adelaide"
msgstr "阿德莱德"

#: wp-admin/includes/continents-cities.php:366
#, gp-priority: normal
msgid "ACT"
msgstr "澳大利亚首都领地"

#: wp-admin/includes/continents-cities.php:365
#, gp-priority: normal
msgid "Australia"
msgstr "澳洲"

#: wp-admin/includes/continents-cities.php:363
#, gp-priority: normal
msgid "Stanley"
msgstr "斯坦利"

#: wp-admin/includes/continents-cities.php:362
#, gp-priority: normal
msgid "St Helena"
msgstr "圣赫勒拿岛"

#: wp-admin/includes/continents-cities.php:361
#, gp-priority: normal
msgid "South Georgia"
msgstr "南乔治亚"

#: wp-admin/includes/continents-cities.php:360
#, gp-priority: normal
msgid "Reykjavik"
msgstr "雷克雅未克"

#: wp-admin/includes/continents-cities.php:359
#, gp-priority: normal
msgid "Madeira"
msgstr "马德拉"

#: wp-admin/includes/continents-cities.php:358
#, gp-priority: normal
msgid "Jan Mayen"
msgstr "扬马延岛"

#: wp-admin/includes/continents-cities.php:357
#, gp-priority: normal
msgid "Faroe"
msgstr "法罗"

#: wp-admin/includes/continents-cities.php:356
#, gp-priority: normal
msgid "Faeroe"
msgstr "法罗"

#: wp-admin/includes/continents-cities.php:355
#, gp-priority: normal
msgid "Cape Verde"
msgstr "佛得角"

#: wp-admin/includes/continents-cities.php:354
#, gp-priority: normal
msgid "Canary"
msgstr "加纳利"

#: wp-admin/includes/continents-cities.php:353
#, gp-priority: normal
msgid "Bermuda"
msgstr "百慕大"

#: wp-admin/includes/continents-cities.php:352
#, gp-priority: normal
msgid "Azores"
msgstr "亚速尔群岛"

#: wp-admin/includes/continents-cities.php:351
#, gp-priority: normal
msgid "Atlantic"
msgstr "大西洋"

#: wp-admin/includes/continents-cities.php:349
#, gp-priority: normal
msgid "Yerevan"
msgstr "埃里温"

#: wp-admin/includes/continents-cities.php:348
#, gp-priority: normal
msgid "Yekaterinburg"
msgstr "叶卡捷琳堡"

#: wp-admin/includes/continents-cities.php:346
#, gp-priority: normal
msgid "Yakutsk"
msgstr "雅库茨克"

#: wp-admin/includes/continents-cities.php:345
#, gp-priority: normal
msgid "Vladivostok"
msgstr "符拉迪沃斯托克"

#: wp-admin/includes/continents-cities.php:344
#, gp-priority: normal
msgid "Vientiane"
msgstr "万象"

#: wp-admin/includes/continents-cities.php:342
#, gp-priority: normal
msgid "Urumqi"
msgstr "乌鲁木齐"

#: wp-admin/includes/continents-cities.php:341
#, gp-priority: normal
msgid "Ulan Bator"
msgstr "乌兰巴托"

#: wp-admin/includes/continents-cities.php:340
#, gp-priority: normal
msgid "Ulaanbaatar"
msgstr "乌兰巴托"

#: wp-admin/includes/continents-cities.php:339
#, gp-priority: normal
msgid "Ujung Pandang"
msgstr "乌戎潘当"

#: wp-admin/includes/continents-cities.php:337
#, gp-priority: normal
msgid "Tokyo"
msgstr "东京"

#: wp-admin/includes/continents-cities.php:336
#, gp-priority: normal
msgid "Thimphu"
msgstr "廷布"

#: wp-admin/includes/continents-cities.php:335
#, gp-priority: normal
msgid "Thimbu"
msgstr "廷布"

#: wp-admin/includes/continents-cities.php:334
#, gp-priority: normal
msgid "Tel Aviv"
msgstr "特拉维夫"

#: wp-admin/includes/continents-cities.php:333
#, gp-priority: normal
msgid "Tehran"
msgstr "德黑兰"

#: wp-admin/includes/continents-cities.php:332
#, gp-priority: normal
msgid "Tbilisi"
msgstr "第比利斯"

#: wp-admin/includes/continents-cities.php:331
#, gp-priority: normal
msgid "Tashkent"
msgstr "塔什干"

#: wp-admin/includes/continents-cities.php:330
#, gp-priority: normal
msgid "Taipei"
msgstr "台北"

#: wp-admin/includes/continents-cities.php:328
#, gp-priority: normal
msgid "Singapore"
msgstr "新加坡"

#: wp-admin/includes/continents-cities.php:327
#, gp-priority: normal
msgid "Shanghai"
msgstr "上海"

#: wp-admin/includes/continents-cities.php:326
#, gp-priority: normal
msgid "Seoul"
msgstr "汉城"

#: wp-admin/includes/continents-cities.php:325
#, gp-priority: normal
msgid "Samarkand"
msgstr "撒马尔罕"

#: wp-admin/includes/continents-cities.php:324
#, gp-priority: normal
msgid "Sakhalin"
msgstr "萨哈林"

#: wp-admin/includes/continents-cities.php:323
#, gp-priority: normal
msgid "Saigon"
msgstr "胡志明市"

#: wp-admin/includes/continents-cities.php:322
#, gp-priority: normal
msgid "Riyadh"
msgstr "利雅得"

#: wp-admin/includes/continents-cities.php:321
#, gp-priority: normal
msgid "Rangoon"
msgstr "仰光"

#: wp-admin/includes/continents-cities.php:320
#, gp-priority: normal
msgid "Qyzylorda"
msgstr "克孜勒奥尔达"

#: wp-admin/includes/continents-cities.php:318
#, gp-priority: normal
msgid "Qatar"
msgstr "卡塔尔"

#: wp-admin/includes/continents-cities.php:317
#, gp-priority: normal
msgid "Pyongyang"
msgstr "平壤"

#: wp-admin/includes/continents-cities.php:316
#, gp-priority: normal
msgid "Pontianak"
msgstr "坤甸"

#: wp-admin/includes/continents-cities.php:315
#, gp-priority: normal
msgid "Phnom Penh"
msgstr "金边"

#: wp-admin/includes/continents-cities.php:314
#, gp-priority: normal
msgid "Oral"
msgstr "奥伦"

#: wp-admin/includes/continents-cities.php:313
#, gp-priority: normal
msgid "Omsk"
msgstr "鄂木斯克"

#: wp-admin/includes/continents-cities.php:312
#, gp-priority: normal
msgid "Novosibirsk"
msgstr "新西伯利亚"

#: wp-admin/includes/continents-cities.php:310
#, gp-priority: normal
msgid "Nicosia"
msgstr "尼科西亚"

#: wp-admin/includes/continents-cities.php:309
#, gp-priority: normal
msgid "Muscat"
msgstr "马斯喀特"

#: wp-admin/includes/continents-cities.php:308
#, gp-priority: normal
msgid "Manila"
msgstr "马尼拉"

#: wp-admin/includes/continents-cities.php:307
#, gp-priority: normal
msgid "Makassar"
msgstr "望加锡"

#: wp-admin/includes/continents-cities.php:306
#, gp-priority: normal
msgid "Magadan"
msgstr "马加丹"

#: wp-admin/includes/continents-cities.php:305
#, gp-priority: normal
msgid "Macau"
msgstr "澳门"

#: wp-admin/includes/continents-cities.php:304
#, gp-priority: normal
msgid "Macao"
msgstr "澳门"

#: wp-admin/includes/continents-cities.php:303
#, gp-priority: normal
msgid "Kuwait"
msgstr "科威特"

#: wp-admin/includes/continents-cities.php:302
#, gp-priority: normal
msgid "Kuching"
msgstr "古晋"

#: wp-admin/includes/continents-cities.php:301
#, gp-priority: normal
msgid "Kuala Lumpur"
msgstr "吉隆坡"

#: wp-admin/includes/continents-cities.php:300
#, gp-priority: normal
msgid "Krasnoyarsk"
msgstr "克拉斯诺亚尔斯克"

#: wp-admin/includes/continents-cities.php:299
#, gp-priority: normal
msgid "Kolkata"
msgstr "加尔各答"

#: wp-admin/includes/continents-cities.php:297
#, gp-priority: normal
msgid "Katmandu"
msgstr "加德满都"

#: wp-admin/includes/continents-cities.php:295
#, gp-priority: normal
msgid "Kashgar"
msgstr "喀什"

#: wp-admin/includes/continents-cities.php:294
#, gp-priority: normal
msgid "Karachi"
msgstr "卡拉奇"

#: wp-admin/includes/continents-cities.php:293
#, gp-priority: normal
msgid "Kamchatka"
msgstr "堪察加"

#: wp-admin/includes/continents-cities.php:292
#, gp-priority: normal
msgid "Kabul"
msgstr "喀布尔"

#: wp-admin/includes/continents-cities.php:291
#, gp-priority: normal
msgid "Jerusalem"
msgstr "耶路撒冷"

#: wp-admin/includes/continents-cities.php:290
#, gp-priority: normal
msgid "Jayapura"
msgstr "查亚普拉"

#: wp-admin/includes/continents-cities.php:289
#, gp-priority: normal
msgid "Jakarta"
msgstr "雅加达"

#: wp-admin/includes/continents-cities.php:447
#, gp-priority: normal
msgid "Istanbul"
msgstr "伊斯坦布尔"

#: wp-admin/includes/continents-cities.php:288
#, gp-priority: normal
msgid "Irkutsk"
msgstr "伊尔库茨克"

#: wp-admin/includes/continents-cities.php:287
#, gp-priority: normal
msgid "Hovd"
msgstr "科布多"

#: wp-admin/includes/continents-cities.php:286
#, gp-priority: normal
msgid "Hong Kong"
msgstr "香港"

#: wp-admin/includes/continents-cities.php:285
#, gp-priority: normal
msgid "Ho Chi Minh"
msgstr "胡志明市"

#: wp-admin/includes/continents-cities.php:283
#, gp-priority: normal
msgid "Harbin"
msgstr "哈尔滨"

#: wp-admin/includes/continents-cities.php:282
#, gp-priority: normal
msgid "Gaza"
msgstr "加沙"

#: wp-admin/includes/continents-cities.php:280
#, gp-priority: normal
msgid "Dushanbe"
msgstr "杜尚别"

#: wp-admin/includes/continents-cities.php:279
#, gp-priority: normal
msgid "Dubai"
msgstr "迪拜"

#: wp-admin/includes/continents-cities.php:278
#, gp-priority: normal
msgid "Dili"
msgstr "帝力"

#: wp-admin/includes/continents-cities.php:277
#, gp-priority: normal
msgid "Dhaka"
msgstr "达卡"

#: wp-admin/includes/continents-cities.php:276
#, gp-priority: normal
msgid "Damascus"
msgstr "大马士革"

#: wp-admin/includes/continents-cities.php:275
#, gp-priority: normal
msgid "Dacca"
msgstr "达卡"

#: wp-admin/includes/continents-cities.php:274
#, gp-priority: normal
msgid "Colombo"
msgstr "科伦坡"

#: wp-admin/includes/continents-cities.php:273
#, gp-priority: normal
msgid "Chungking"
msgstr "重庆"

#: wp-admin/includes/continents-cities.php:272
#, gp-priority: normal
msgid "Chongqing"
msgstr "重庆"

#: wp-admin/includes/continents-cities.php:271
#, gp-priority: normal
msgid "Choibalsan"
msgstr "乔巴山"

#: wp-admin/includes/continents-cities.php:269
#, gp-priority: normal
msgid "Calcutta"
msgstr "加尔各答"

#: wp-admin/includes/continents-cities.php:268
#, gp-priority: normal
msgid "Brunei"
msgstr "文莱"

#: wp-admin/includes/continents-cities.php:267
#, gp-priority: normal
msgid "Bishkek"
msgstr "比什凯克"

#: wp-admin/includes/continents-cities.php:266
#, gp-priority: normal
msgid "Beirut"
msgstr "贝鲁特"

#: wp-admin/includes/continents-cities.php:264
#, gp-priority: normal
msgid "Bangkok"
msgstr "曼谷"

#: wp-admin/includes/continents-cities.php:263
#, gp-priority: normal
msgid "Baku"
msgstr "巴库"

#: wp-admin/includes/continents-cities.php:262
#, gp-priority: normal
msgid "Bahrain"
msgstr "巴林"

#: wp-admin/includes/continents-cities.php:261
#, gp-priority: normal
msgid "Baghdad"
msgstr "巴格达"

#: wp-admin/includes/continents-cities.php:259
#, gp-priority: normal
msgid "Ashkhabad"
msgstr "阿什哈巴德"

#: wp-admin/includes/continents-cities.php:258
#, gp-priority: normal
msgid "Ashgabat"
msgstr "阿什哈巴德"

#: wp-admin/includes/continents-cities.php:257
#, gp-priority: normal
msgid "Aqtobe"
msgstr "阿克托别"

#: wp-admin/includes/continents-cities.php:256
#, gp-priority: normal
msgid "Aqtau"
msgstr "阿克陶"

#: wp-admin/includes/continents-cities.php:255
#, gp-priority: normal
msgid "Anadyr"
msgstr "阿纳德尔"

#: wp-admin/includes/continents-cities.php:254
#, gp-priority: normal
msgid "Amman"
msgstr "安曼"

#: wp-admin/includes/continents-cities.php:253
#, gp-priority: normal
msgid "Almaty"
msgstr "阿拉木图"

#: wp-admin/includes/continents-cities.php:252
#, gp-priority: normal
msgid "Aden"
msgstr "亚丁"

#: wp-admin/includes/continents-cities.php:251
#, gp-priority: normal
msgid "Asia"
msgstr "亚洲"

#: wp-admin/includes/continents-cities.php:249
#, gp-priority: normal
msgid "Longyearbyen"
msgstr "朗伊尔城"

#: wp-admin/includes/continents-cities.php:248
#, gp-priority: normal
msgid "Arctic"
msgstr "北极"

#: wp-admin/includes/continents-cities.php:246
#, gp-priority: normal
msgid "Vostok"
msgstr "沃斯托克"

#: wp-admin/includes/continents-cities.php:244
#, gp-priority: normal
msgid "Syowa"
msgstr "昭和"

#: wp-admin/includes/continents-cities.php:243
#, gp-priority: normal
msgid "South Pole"
msgstr "南极"

#: wp-admin/includes/continents-cities.php:242
#, gp-priority: normal
msgid "Rothera"
msgstr "罗瑟拉"

#: wp-admin/includes/continents-cities.php:241
#, gp-priority: normal
msgid "Palmer"
msgstr "帕尔默"

#: wp-admin/includes/continents-cities.php:240
#, gp-priority: normal
msgid "McMurdo"
msgstr "麦克默多"

#: wp-admin/includes/continents-cities.php:239
#, gp-priority: normal
msgid "Mawson"
msgstr "莫森"

#: wp-admin/includes/continents-cities.php:237
#, gp-priority: normal
msgid "DumontDUrville"
msgstr "杜蒙特迪"

#: wp-admin/includes/continents-cities.php:236
#, gp-priority: normal
msgid "Davis"
msgstr "戴维斯"

#: wp-admin/includes/continents-cities.php:235
#, gp-priority: normal
msgid "Casey"
msgstr "凯西"

#: wp-admin/includes/continents-cities.php:234
#, gp-priority: normal
msgid "Antarctica"
msgstr "南极洲"

#: wp-admin/includes/continents-cities.php:232
#, gp-priority: normal
msgid "Yellowknife"
msgstr "耶洛奈夫"

#: wp-admin/includes/continents-cities.php:231
#, gp-priority: normal
msgid "Yakutat"
msgstr "亚库塔特"

#: wp-admin/includes/continents-cities.php:230
#, gp-priority: normal
msgid "Winnipeg"
msgstr "温尼伯"

#: wp-admin/includes/continents-cities.php:229
#, gp-priority: normal
msgid "Whitehorse"
msgstr "白马"

#: wp-admin/includes/continents-cities.php:228
#, gp-priority: normal
msgid "Virgin"
msgstr "维尔京群岛"

#: wp-admin/includes/continents-cities.php:227
#, gp-priority: normal
msgid "Vancouver"
msgstr "温哥华"

#: wp-admin/includes/continents-cities.php:226
#, gp-priority: normal
msgid "Tortola"
msgstr "托尔托拉"

#: wp-admin/includes/continents-cities.php:225
#, gp-priority: normal
msgid "Toronto"
msgstr "多伦多"

#: wp-admin/includes/continents-cities.php:224
#, gp-priority: normal
msgid "Tijuana"
msgstr "蒂华纳"

#: wp-admin/includes/continents-cities.php:223
#, gp-priority: normal
msgid "Thunder Bay"
msgstr "桑德贝"

#: wp-admin/includes/continents-cities.php:222
#, gp-priority: normal
msgid "Thule"
msgstr "图勒"

#: wp-admin/includes/continents-cities.php:221
#, gp-priority: normal
msgid "Tegucigalpa"
msgstr "特古西加尔巴"

#: wp-admin/includes/continents-cities.php:220
#, gp-priority: normal
msgid "Swift Current"
msgstr "斯威夫特卡伦特"

#: wp-admin/includes/continents-cities.php:219
#, gp-priority: normal
msgid "St Vincent"
msgstr "圣文森特"

#: wp-admin/includes/continents-cities.php:218
#, gp-priority: normal
msgid "St Thomas"
msgstr "圣托马斯"

#: wp-admin/includes/continents-cities.php:217
#, gp-priority: normal
msgid "St Lucia"
msgstr "圣卢西亚"

#: wp-admin/includes/continents-cities.php:216
#, gp-priority: normal
msgid "St Kitts"
msgstr "圣基茨和尼维斯"

#: wp-admin/includes/continents-cities.php:215
#, gp-priority: normal
msgid "St Johns"
msgstr "圣约翰斯"

#: wp-admin/includes/continents-cities.php:214
#, gp-priority: normal
msgid "St Barthelemy"
msgstr "圣巴夫林米"

#: wp-admin/includes/continents-cities.php:212
#, gp-priority: normal
msgid "Shiprock"
msgstr "船岩"

#: wp-admin/includes/continents-cities.php:211
#, gp-priority: normal
msgid "Scoresbysund"
msgstr "斯科斯比松"

#: wp-admin/includes/continents-cities.php:210
#, gp-priority: normal
msgid "Sao Paulo"
msgstr "圣保罗"

#: wp-admin/includes/continents-cities.php:209
#, gp-priority: normal
msgid "Santo Domingo"
msgstr "圣多明各"

#: wp-admin/includes/continents-cities.php:208
#, gp-priority: normal
msgid "Santiago"
msgstr "圣地亚哥"

#: wp-admin/includes/continents-cities.php:205
#, gp-priority: normal
msgid "Rosario"
msgstr "罗萨里奥"

#: wp-admin/includes/continents-cities.php:204
#, gp-priority: normal
msgid "Rio Branco"
msgstr "里约布兰"

#: wp-admin/includes/continents-cities.php:203
#, gp-priority: normal
msgid "Resolute"
msgstr "坚决"

#: wp-admin/includes/continents-cities.php:202
#, gp-priority: normal
msgid "Regina"
msgstr "里贾纳"

#: wp-admin/includes/continents-cities.php:201
#, gp-priority: normal
msgid "Recife"
msgstr "累西腓"

#: wp-admin/includes/continents-cities.php:200
#, gp-priority: normal
msgid "Rankin Inlet"
msgstr "兰金因莱特"

#: wp-admin/includes/continents-cities.php:199
#, gp-priority: normal
msgid "Rainy River"
msgstr "雷尼里弗"

#: wp-admin/includes/continents-cities.php:197
#, gp-priority: normal
msgid "Puerto Rico"
msgstr "波多黎各"

#: wp-admin/includes/continents-cities.php:196
#, gp-priority: normal
msgid "Porto Velho"
msgstr "波多韦柳"

#: wp-admin/includes/continents-cities.php:195
#, gp-priority: normal
msgid "Porto Acre"
msgstr "波尔图英亩"

#: wp-admin/includes/continents-cities.php:194
#, gp-priority: normal
msgid "Port of Spain"
msgstr "西班牙港"

#: wp-admin/includes/continents-cities.php:193
#, gp-priority: normal
msgid "Port-au-Prince"
msgstr "太子港"

#: wp-admin/includes/continents-cities.php:192
#, gp-priority: normal
msgid "Phoenix"
msgstr "凤凰城"

#: wp-admin/includes/continents-cities.php:191
#, gp-priority: normal
msgid "Paramaribo"
msgstr "帕拉马里博"

#: wp-admin/includes/continents-cities.php:190
#, gp-priority: normal
msgid "Pangnirtung"
msgstr "庞纳唐"

#: wp-admin/includes/continents-cities.php:189
#, gp-priority: normal
msgid "Panama"
msgstr "巴拿马"

#: wp-admin/includes/continents-cities.php:186
#, gp-priority: normal
msgid "New Salem"
msgstr "新塞勒姆"

#: wp-admin/includes/continents-cities.php:185
#, gp-priority: normal
msgid "Center"
msgstr "中心"

#: wp-admin/includes/continents-cities.php:183
#, gp-priority: normal
msgid "North Dakota"
msgstr "北达科他州"

#: wp-admin/includes/continents-cities.php:182
#, gp-priority: normal
msgid "Noronha"
msgstr "迪诺罗尼亚"

#: wp-admin/includes/continents-cities.php:181
#, gp-priority: normal
msgid "Nome"
msgstr "诺姆"

#: wp-admin/includes/continents-cities.php:180
#, gp-priority: normal
msgid "Nipigon"
msgstr "尼皮贡"

#: wp-admin/includes/continents-cities.php:179
#, gp-priority: normal
msgid "New York"
msgstr "纽约"

#: wp-admin/includes/continents-cities.php:178
#, gp-priority: normal
msgid "Nassau"
msgstr "拿骚"

#: wp-admin/includes/continents-cities.php:177
#, gp-priority: normal
msgid "Montserrat"
msgstr "蒙特塞拉特"

#: wp-admin/includes/continents-cities.php:176
#, gp-priority: normal
msgid "Montreal"
msgstr "蒙特利尔"

#: wp-admin/includes/continents-cities.php:175
#, gp-priority: normal
msgid "Montevideo"
msgstr "蒙得维的亚"

#: wp-admin/includes/continents-cities.php:174
#, gp-priority: normal
msgid "Monterrey"
msgstr "蒙特雷"

#: wp-admin/includes/continents-cities.php:173
#, gp-priority: normal
msgid "Moncton"
msgstr "蒙克顿"

#: wp-admin/includes/continents-cities.php:172
#, gp-priority: normal
msgid "Miquelon"
msgstr "密克隆岛"

#: wp-admin/includes/continents-cities.php:171
#, gp-priority: normal
msgid "Mexico City"
msgstr "墨西哥城"

#: wp-admin/includes/continents-cities.php:169
#, gp-priority: normal
msgid "Merida"
msgstr "梅里达"

#: wp-admin/includes/continents-cities.php:168
#, gp-priority: normal
msgid "Menominee"
msgstr "梅诺米尼"

#: wp-admin/includes/continents-cities.php:167
#, gp-priority: normal
msgid "Mazatlan"
msgstr "马萨特兰"

#: wp-admin/includes/continents-cities.php:165
#, gp-priority: normal
msgid "Martinique"
msgstr "马提尼克"

#: wp-admin/includes/continents-cities.php:164
#, gp-priority: normal
msgid "Marigot"
msgstr "玛莉格"

#: wp-admin/includes/continents-cities.php:163
#, gp-priority: normal
msgid "Manaus"
msgstr "马瑙斯"

#: wp-admin/includes/continents-cities.php:162
#, gp-priority: normal
msgid "Managua"
msgstr "马那瓜"

#: wp-admin/includes/continents-cities.php:161
#, gp-priority: normal
msgid "Maceio"
msgstr "马塞约"

#: wp-admin/includes/continents-cities.php:159
#, gp-priority: normal
msgid "Los Angeles"
msgstr "洛杉矶"

#: wp-admin/includes/continents-cities.php:158
#, gp-priority: normal
msgid "Lima"
msgstr "利马"

#: wp-admin/includes/continents-cities.php:157
#, gp-priority: normal
msgid "La Paz"
msgstr "拉巴斯"

#: wp-admin/includes/continents-cities.php:155
#, gp-priority: normal
msgid "Knox IN"
msgstr "诺克斯"

#: wp-admin/includes/continents-cities.php:154
#, gp-priority: normal
msgid "Monticello"
msgstr "蒙蒂塞洛"

#: wp-admin/includes/continents-cities.php:153
#, gp-priority: normal
msgid "Louisville"
msgstr "路易斯维尔"

#: wp-admin/includes/continents-cities.php:152
#, gp-priority: normal
msgid "Kentucky"
msgstr "肯塔基州"

#: wp-admin/includes/continents-cities.php:151
#, gp-priority: normal
msgid "Juneau"
msgstr "朱诺"

#: wp-admin/includes/continents-cities.php:150
#, gp-priority: normal
msgid "Jamaica"
msgstr "牙买加"

#: wp-admin/includes/continents-cities.php:149
#, gp-priority: normal
msgid "Iqaluit"
msgstr "伊魁特"

#: wp-admin/includes/continents-cities.php:148
#, gp-priority: normal
msgid "Inuvik"
msgstr "伊努维克"

#: wp-admin/includes/continents-cities.php:147
#, gp-priority: normal
msgid "Winamac"
msgstr "威纳马克"

#: wp-admin/includes/continents-cities.php:146
#, gp-priority: normal
msgid "Vincennes"
msgstr "文森斯"

#: wp-admin/includes/continents-cities.php:145
#, gp-priority: normal
msgid "Vevay"
msgstr "韦韦"

#: wp-admin/includes/continents-cities.php:144
#, gp-priority: normal
msgid "Tell City"
msgstr "特尔城"

#: wp-admin/includes/continents-cities.php:143
#, gp-priority: normal
msgid "Petersburg"
msgstr "圣彼得堡"

#: wp-admin/includes/continents-cities.php:142
#, gp-priority: normal
msgid "Marengo"
msgstr "马伦哥"

#: wp-admin/includes/continents-cities.php:141
#, gp-priority: normal
msgid "Knox"
msgstr "诺克斯"

#: wp-admin/includes/continents-cities.php:140
#, gp-priority: normal
msgid "Indianapolis"
msgstr "印第安纳波利斯"

#: wp-admin/includes/continents-cities.php:139
#, gp-priority: normal
msgid "Indiana"
msgstr "印地安那"

#: wp-admin/includes/continents-cities.php:138
#, gp-priority: normal
msgid "Hermosillo"
msgstr "埃莫西"

#: wp-admin/includes/continents-cities.php:137
#, gp-priority: normal
msgid "Havana"
msgstr "哈瓦那"

#: wp-admin/includes/continents-cities.php:136
#, gp-priority: normal
msgid "Halifax"
msgstr "哈利法克斯"

#: wp-admin/includes/continents-cities.php:135
#, gp-priority: normal
msgid "Guyana"
msgstr "圭亚那"

#: wp-admin/includes/continents-cities.php:134
#, gp-priority: normal
msgid "Guayaquil"
msgstr "瓜亚基尔"

#: wp-admin/includes/continents-cities.php:133
#, gp-priority: normal
msgid "Guatemala"
msgstr "危地马拉"

#: wp-admin/includes/continents-cities.php:132
#, gp-priority: normal
msgid "Guadeloupe"
msgstr "瓜德罗普岛"

#: wp-admin/includes/continents-cities.php:131
#, gp-priority: normal
msgid "Grenada"
msgstr "格林纳达"

#: wp-admin/includes/continents-cities.php:130
#, gp-priority: normal
msgid "Grand Turk"
msgstr "大特克"

#: wp-admin/includes/continents-cities.php:129
#, gp-priority: normal
msgid "Goose Bay"
msgstr "古斯湾"

#: wp-admin/includes/continents-cities.php:128
#, gp-priority: normal
msgid "Godthab"
msgstr "哥特哈布"

#: wp-admin/includes/continents-cities.php:127
#, gp-priority: normal
msgid "Glace Bay"
msgstr "格莱斯贝"

#: wp-admin/includes/continents-cities.php:126
#, gp-priority: normal
msgid "Fortaleza"
msgstr "福塔莱萨"

#: wp-admin/includes/continents-cities.php:125
#, gp-priority: normal
msgid "Fort Wayne"
msgstr "韦恩堡"

#: wp-admin/includes/continents-cities.php:123
#, gp-priority: normal
msgid "Ensenada"
msgstr "恩塞纳达"

#: wp-admin/includes/continents-cities.php:122
#, gp-priority: normal
msgid "El Salvador"
msgstr "萨尔瓦多"

#: wp-admin/includes/continents-cities.php:121
#, gp-priority: normal
msgid "Eirunepe"
msgstr "艾鲁内佩"

#: wp-admin/includes/continents-cities.php:120
#, gp-priority: normal
msgid "Edmonton"
msgstr "埃德蒙顿"

#: wp-admin/includes/continents-cities.php:119
#, gp-priority: normal
msgid "Dominica"
msgstr "多米尼加"

#: wp-admin/includes/continents-cities.php:118
#, gp-priority: normal
msgid "Detroit"
msgstr "底特律"

#: wp-admin/includes/continents-cities.php:117
#, gp-priority: normal
msgid "Denver"
msgstr "丹佛"

#: wp-admin/includes/continents-cities.php:116
#, gp-priority: normal
msgid "Dawson Creek"
msgstr "道森溪"

#: wp-admin/includes/continents-cities.php:115
#, gp-priority: normal
msgid "Dawson"
msgstr "道森"

#: wp-admin/includes/continents-cities.php:114
#, gp-priority: normal
msgid "Danmarkshavn"
msgstr "丹马沙"

#: wp-admin/includes/continents-cities.php:113
#, gp-priority: normal
msgid "Curacao"
msgstr "库拉索"

#: wp-admin/includes/continents-cities.php:112
#, gp-priority: normal
msgid "Cuiaba"
msgstr "库亚巴"

#: wp-admin/includes/continents-cities.php:110
#, gp-priority: normal
msgid "Costa Rica"
msgstr "哥斯达黎加"

#: wp-admin/includes/continents-cities.php:109
#, gp-priority: normal
msgid "Coral Harbour"
msgstr "科勒尔港"

#: wp-admin/includes/continents-cities.php:108
#, gp-priority: normal
msgid "Chihuahua"
msgstr "奇瓦瓦"

#: wp-admin/includes/continents-cities.php:107
#, gp-priority: normal
msgid "Chicago"
msgstr "芝加哥"

#: wp-admin/includes/continents-cities.php:106
#, gp-priority: normal
msgid "Cayman"
msgstr "开曼"

#: wp-admin/includes/continents-cities.php:105
#, gp-priority: normal
msgid "Cayenne"
msgstr "卡宴"

#: wp-admin/includes/continents-cities.php:104
#, gp-priority: normal
msgid "Caracas"
msgstr "加拉加斯"

#: wp-admin/includes/continents-cities.php:103
#, gp-priority: normal
msgid "Cancun"
msgstr "坎昆"

#: wp-admin/includes/continents-cities.php:102
#, gp-priority: normal
msgid "Campo Grande"
msgstr "坎普"

#: wp-admin/includes/continents-cities.php:101
#, gp-priority: normal
msgid "Cambridge Bay"
msgstr "剑桥湾"

#: wp-admin/includes/continents-cities.php:100
#, gp-priority: normal
msgid "Boise"
msgstr "博伊西"

#: wp-admin/includes/continents-cities.php:99
#, gp-priority: normal
msgid "Bogota"
msgstr "波哥大"

#: wp-admin/includes/continents-cities.php:98
#, gp-priority: normal
msgid "Boa Vista"
msgstr "博阿维斯塔"

#: wp-admin/includes/continents-cities.php:97
#, gp-priority: normal
msgid "Blanc-Sablon"
msgstr "布兰克－萨布隆"

#: wp-admin/includes/continents-cities.php:96
#, gp-priority: normal
msgid "Belize"
msgstr "伯利兹"

#: wp-admin/includes/continents-cities.php:95
#, gp-priority: normal
msgid "Belem"
msgstr "贝伦"

#: wp-admin/includes/continents-cities.php:94
#, gp-priority: normal
msgid "Barbados"
msgstr "巴巴多斯"

#: wp-admin/includes/continents-cities.php:92
#, gp-priority: normal
msgid "Bahia"
msgstr "巴伊亚"

#: wp-admin/includes/continents-cities.php:91
#, gp-priority: normal
msgid "Atka"
msgstr "阿特卡"

#: wp-admin/includes/continents-cities.php:90
#, gp-priority: normal
msgid "Atikokan"
msgstr "阿提库"

#: wp-admin/includes/continents-cities.php:89
#, gp-priority: normal
msgid "Asuncion"
msgstr "亚松森"

#: wp-admin/includes/continents-cities.php:88
#, gp-priority: normal
msgid "Aruba"
msgstr "阿鲁巴"

#: wp-admin/includes/continents-cities.php:87
#, gp-priority: normal
msgid "Ushuaia"
msgstr "乌斯怀亚"

#: wp-admin/includes/continents-cities.php:86
#, gp-priority: normal
msgid "Tucuman"
msgstr "图库曼"

#: wp-admin/includes/continents-cities.php:85
#, gp-priority: normal
msgid "San Luis"
msgstr "圣路易斯"

#: wp-admin/includes/continents-cities.php:84
#, gp-priority: normal
msgid "San Juan"
msgstr "圣胡安"

#: wp-admin/includes/continents-cities.php:82
#, gp-priority: normal
msgid "Rio Gallegos"
msgstr "里奥加耶戈斯"

#: wp-admin/includes/continents-cities.php:81
#, gp-priority: normal
msgid "Mendoza"
msgstr "门多萨"

#: wp-admin/includes/continents-cities.php:80
#, gp-priority: normal
msgid "La Rioja"
msgstr "拉里奥哈"

#: wp-admin/includes/continents-cities.php:79
#, gp-priority: normal
msgid "Jujuy"
msgstr "胡胡伊"

#: wp-admin/includes/continents-cities.php:78
#, gp-priority: normal
msgid "Cordoba"
msgstr "科尔多瓦"

#: wp-admin/includes/continents-cities.php:77
#, gp-priority: normal
msgid "ComodRivadavia"
msgstr "科木多洛"

#: wp-admin/includes/continents-cities.php:76
#, gp-priority: normal
msgid "Catamarca"
msgstr "卡塔马卡"

#: wp-admin/includes/continents-cities.php:75
#, gp-priority: normal
msgid "Buenos Aires"
msgstr "布宜诺斯艾利斯"

#: wp-admin/includes/continents-cities.php:74
#, gp-priority: normal
msgid "Argentina"
msgstr "阿根廷"

#: wp-admin/includes/continents-cities.php:73
#, gp-priority: normal
msgid "Araguaina"
msgstr "阿拉瓜伊纳"

#: wp-admin/includes/continents-cities.php:72
#, gp-priority: normal
msgid "Antigua"
msgstr "安提瓜"

#: wp-admin/includes/continents-cities.php:71
#, gp-priority: normal
msgid "Anguilla"
msgstr "安圭拉"

#: wp-admin/includes/continents-cities.php:70
#, gp-priority: normal
msgid "Anchorage"
msgstr "安克雷奇"

#: wp-admin/includes/continents-cities.php:69
#, gp-priority: normal
msgid "Adak"
msgstr "埃达克"

#: wp-admin/includes/continents-cities.php:68
#, gp-priority: normal
msgid "America"
msgstr "美洲"

#: wp-admin/includes/continents-cities.php:66
#, gp-priority: normal
msgid "Windhoek"
msgstr "温得和克"

#: wp-admin/includes/continents-cities.php:65
#, gp-priority: normal
msgid "Tunis"
msgstr "突尼斯"

#: wp-admin/includes/continents-cities.php:64
#, gp-priority: normal
msgid "Tripoli"
msgstr "的黎波里"

#: wp-admin/includes/continents-cities.php:63
#, gp-priority: normal
msgid "Timbuktu"
msgstr "廷巴克图"

#: wp-admin/includes/continents-cities.php:62
#, gp-priority: normal
msgid "Sao Tome"
msgstr "圣多美和普林西比"

#: wp-admin/includes/continents-cities.php:61
#, gp-priority: normal
msgid "Porto-Novo"
msgstr "波多诺伏"

#: wp-admin/includes/continents-cities.php:60
#, gp-priority: normal
msgid "Ouagadougou"
msgstr "瓦加杜古"

#: wp-admin/includes/continents-cities.php:59
#, gp-priority: normal
msgid "Nouakchott"
msgstr "努瓦克肖特"

#: wp-admin/includes/continents-cities.php:58
#, gp-priority: normal
msgid "Niamey"
msgstr "尼亚美"

#: wp-admin/includes/continents-cities.php:57
#, gp-priority: normal
msgid "Ndjamena"
msgstr "恩贾梅纳"

#: wp-admin/includes/continents-cities.php:56
#, gp-priority: normal
msgid "Nairobi"
msgstr "内罗毕"

#: wp-admin/includes/continents-cities.php:55
#, gp-priority: normal
msgid "Monrovia"
msgstr "蒙罗维亚"

#: wp-admin/includes/continents-cities.php:54
#, gp-priority: normal
msgid "Mogadishu"
msgstr "摩加迪沙"

#: wp-admin/includes/continents-cities.php:53
#, gp-priority: normal
msgid "Mbabane"
msgstr "姆巴巴"

#: wp-admin/includes/continents-cities.php:52
#, gp-priority: normal
msgid "Maseru"
msgstr "马塞卢"

#: wp-admin/includes/continents-cities.php:51
#, gp-priority: normal
msgid "Maputo"
msgstr "马普托"

#: wp-admin/includes/continents-cities.php:50
#, gp-priority: normal
msgid "Malabo"
msgstr "马拉博"

#: wp-admin/includes/continents-cities.php:49
#, gp-priority: normal
msgid "Lusaka"
msgstr "卢萨卡"

#: wp-admin/includes/continents-cities.php:48
#, gp-priority: normal
msgid "Lubumbashi"
msgstr "卢本巴希"

#: wp-admin/includes/continents-cities.php:47
#, gp-priority: normal
msgid "Luanda"
msgstr "罗安达"

#: wp-admin/includes/continents-cities.php:46
#, gp-priority: normal
msgid "Lome"
msgstr "洛美"

#: wp-admin/includes/continents-cities.php:45
#, gp-priority: normal
msgid "Libreville"
msgstr "利伯维尔"

#: wp-admin/includes/continents-cities.php:44
#, gp-priority: normal
msgid "Lagos"
msgstr "拉各斯"

#: wp-admin/includes/continents-cities.php:43
#, gp-priority: normal
msgid "Kinshasa"
msgstr "金沙萨"

#: wp-admin/includes/continents-cities.php:42
#, gp-priority: normal
msgid "Kigali"
msgstr "基加利"

#: wp-admin/includes/continents-cities.php:41
#, gp-priority: normal
msgid "Khartoum"
msgstr "喀土穆"

#: wp-admin/includes/continents-cities.php:40
#, gp-priority: normal
msgid "Kampala"
msgstr "坎帕拉"

#: wp-admin/includes/continents-cities.php:38
#, gp-priority: normal
msgid "Johannesburg"
msgstr "约翰内斯堡"

#: wp-admin/includes/continents-cities.php:37
#, gp-priority: normal
msgid "Harare"
msgstr "哈拉雷"

#: wp-admin/includes/continents-cities.php:36
#, gp-priority: normal
msgid "Gaborone"
msgstr "哈博罗内"

#: wp-admin/includes/continents-cities.php:35
#, gp-priority: normal
msgid "Freetown"
msgstr "弗里敦"

#: wp-admin/includes/continents-cities.php:34
#, gp-priority: normal
msgid "El Aaiun"
msgstr "阿尤恩"

#: wp-admin/includes/continents-cities.php:33
#, gp-priority: normal
msgid "Douala"
msgstr "杜阿拉"

#: wp-admin/includes/continents-cities.php:32
#, gp-priority: normal
msgid "Djibouti"
msgstr "吉布提"

#: wp-admin/includes/continents-cities.php:31
#, gp-priority: normal
msgid "Dar es Salaam"
msgstr "达累斯萨拉姆"

#: wp-admin/includes/continents-cities.php:30
#, gp-priority: normal
msgid "Dakar"
msgstr "达喀尔"

#: wp-admin/includes/continents-cities.php:29
#, gp-priority: normal
msgid "Conakry"
msgstr "科纳克里"

#: wp-admin/includes/continents-cities.php:28
#, gp-priority: normal
msgid "Ceuta"
msgstr "休达"

#: wp-admin/includes/continents-cities.php:27
#, gp-priority: normal
msgid "Casablanca"
msgstr "卡萨布兰卡"

#: wp-admin/includes/continents-cities.php:26
#, gp-priority: normal
msgid "Cairo"
msgstr "开罗"

#: wp-admin/includes/continents-cities.php:25
#, gp-priority: normal
msgid "Bujumbura"
msgstr "布琼布拉"

#: wp-admin/includes/continents-cities.php:24
#, gp-priority: normal
msgid "Brazzaville"
msgstr "布拉柴维尔"

#: wp-admin/includes/continents-cities.php:23
#, gp-priority: normal
msgid "Blantyre"
msgstr "布兰太尔"

#: wp-admin/includes/continents-cities.php:22
#, gp-priority: normal
msgid "Bissau"
msgstr "几内亚比绍"

#: wp-admin/includes/continents-cities.php:21
#, gp-priority: normal
msgid "Banjul"
msgstr "班珠尔"

#: wp-admin/includes/continents-cities.php:20
#, gp-priority: normal
msgid "Bangui"
msgstr "班吉"

#: wp-admin/includes/continents-cities.php:19
#, gp-priority: normal
msgid "Bamako"
msgstr "巴马科"

#: wp-admin/includes/continents-cities.php:18
#, gp-priority: normal
msgid "Asmera"
msgstr "阿斯马拉"

#: wp-admin/includes/continents-cities.php:17
#, gp-priority: normal
msgid "Asmara"
msgstr "阿斯马拉"

#: wp-admin/includes/continents-cities.php:16
#, gp-priority: normal
msgid "Algiers"
msgstr "阿尔及尔"

#: wp-admin/includes/continents-cities.php:15
#, gp-priority: normal
msgid "Addis Ababa"
msgstr "亚的斯亚贝巴"

#: wp-admin/includes/continents-cities.php:14
#, gp-priority: normal
msgid "Accra"
msgstr "阿克拉"

#: wp-admin/includes/continents-cities.php:13
#, gp-priority: normal
msgid "Abidjan"
msgstr "阿比让"

#: wp-admin/includes/continents-cities.php:12
#, gp-priority: normal
msgid "Africa"
msgstr "非洲"